<!--
div#errorDiv
{ display: none; }
-->

div.my_wrapper {
    width: 800px;
}

div.errorMsg {
    clear:both;
    padding: 3px;
    width: 660px;
	color:#FF0000;
	height: 18px;
	background-color:#ededed;
}

div.my_left_box {
    float: left;
    padding: 3px;
	margin-top:5px;
	margin-left:10px;
	font-size: 12px;
    width: 450px;
	height: 22px;
}

div.my_right_box {
    float: right;
    padding: 3px;
	margin-top:5px;
    width: 290px;
	height: 22px;
}

div.my_footer {
    clear:both;
    padding: 3px;
    width: 100%;
	height: 18px;
}

	.graybarstyle2 { 		
		float:left;     
	} 
	
	.graybarstyle5 { 		
		float:left;
	} 
	.clr { 
		clear:both; 
	} 
	.table {     
		display:table;
		width:100%;
		padding:0;
		background:url('http://dev.sccgov.org/elections/img/nav_bkgnd.gif');
	} 
	.tr {    
		display:table-row; 
	}
	.td {     
		display:table-cell;
	}


.style1 {
	font-size: 10px;
	font-weight: bold;
	color:#333333;
	font-family:Verdana;
}
 
.style2 {
	font-size: 10px;
	font-weight: bold;
	color:#FFFFFF;
	font-family:Verdana;
}	
	
.style3 {
	font-size: 9px;
	font-weight: normal;
	color:#CCCCCC;
	font-family:Verdana;
}

.style4 {
	font-size: 13px;
	font-weight: normal;
	color:#000000;
	font-family: Arial Black, Arial, Verdana, Helvetica;
}

.style5 {
	font-size: 13px;
	font-weight: normal;
	color:#000000;
	font-family: Arial Black, Arial, Verdana, Helvetica;
}

.style6 {
	background-color:#324488; 
	color:white; 
	cursor:hand;
}

table.tableizer-table {
border-color: #CCCCCC;
border-style: solid;
border-width: 0 0 1px 1px;
border-spacing: 0; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
} 
.tableizer-table td {
border-color: #CCCCCC;
border-style: solid;
border-width: 0 0 1px 1px;
border-spacing: 0; 

margin: 0;
padding: 4px;
border-width: 1px 1px 0 0;
}
.tableizer-table th {
	background-color: #324488; 
	color: #FFF; 
	font-weight: bold;
}

body{
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica;
	background-color:"#FFFFFF";
}

/*
.line { background-color: #BEC3C4;}
*/
 
H1{
	color: #355161;
    font-size: 12pt;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-weight: none;
	margin-bottom: 0px
}

hr{ 
    border: none;
	border-top: 1px thin dashed  #999999;
	width: 100%;
	height: 1px;
}

hrdash { 
    border: none;
	border-top: 1px dashed #808080;
	width: 100%;
	height: 1px;
}

.titlenb{
    color: #000000;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: none;
}

.message{
    color: #000000;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: none;
	background-color: #c0deed;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	border: 1px solid gold;
	vertical-align: top;
}

.t_link_span1{
	color: gray;
	font-size: 11px;
	padding-left: 215px;
}

.t_link_span2{
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	padding-left: 25px;
}

.title{    
    color: #000000;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
}

.title_gr{
	color:#999999;      
	font-size: 14px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
}

.title_gr_sm{
	vertical-align:middle;
	color:#999999;      
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
}

.title_bl{
	color:#1F669A;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none;
}

.title_wh{   
    color: #ffffff;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	background-color:#324488;
}

table.thinborder{
	border-top:thin;
	border-top-color:#F2F2F2;
	border-bottom:thin;
	background-color:#EEEEEE
} 

.paddingtd{
	padding-left: 10px;
	padding-right:10px;
}

 